{
    "@metadata": {
        "authors": [
            "Amir E. Aharoni",
            "Andr\u00e9 Costa",
            "Andrew Garrett",
            "Arthur Richards",
            "Bahodir Mansurov",
            "Bartosz Dziewo\u0144ski",
            "Brad Jorsch",
            "Chad Horohoe",
            "Dan Garry",
            "Derk-Jan Hartman",
            "Erik M\u00f6ller",
            "E\u0301tienne Beaule\u0301",
            "Federico Leva",
            "Florian Schmidt",
            "Joaquin Hernandez",
            "Jon Robson",
            "Juliusz Gonera",
            "Katie Filbert",
            "kghbln",
            "Max Semenik",
            "Patrick Reilly",
            "Peter Collingbourne",
            "Purodha Blissenbach",
            "Raimond Spekking",
            "Ryan Kaldari",
            "Sam Reed",
            "Sam Smith",
            "Siebrand Mazeland",
            "Srikanth Lakshmanan",
            "Theo Patt",
            "Tony Thomas",
            "Yuki Shira",
            "Yuri Astrakhan",
            "Yuvaraj Pandian"
        ]
    },
    "abusefilter-edit-builder-vars-user-mobile": "W5r o0r n1t a-1a u2r i0s e5g t5h t1e m4e i7e",
    "mobile-frontend-account-create-captcha-placeholder": "E3r c10n c2e",
    "mobile-frontend-amc-outreach-description": "A6d m2e p6s e6d f11y o0f H5y p3s, W7t p3s, R4t c5s, a1d o3r e4r t3s o0n m4e.",
    "mobile-frontend-amc-outreach-dismissed-message": "Y1u c1n e4e A6d m2e a0t a1y t2e i0n y2r S6s.",
    "mobile-frontend-amc-outreach-enable": "E4e a6d m2e",
    "mobile-frontend-amc-outreach-enabled-message": "A6d m2e i0s n1w e5d. Y1u c1n t2n i0t o1f i0n y2r s6s.",
    "mobile-frontend-amc-outreach-intro": "I9g A6d M2e",
    "mobile-frontend-amc-outreach-no-thanks": "N0o t4s",
    "mobile-frontend-beta-only": "F5e o2y a7e i0n b2a m2e",
    "mobile-frontend-categories-add": "A1d t0o c6y",
    "mobile-frontend-categories-add-heading": "<strong>A1d<span> $1</span> t0o n1w c8s</strong>",
    "mobile-frontend-categories-add-wait": "S4g c8s, p4e w2t.",
    "mobile-frontend-categories-heading": "<strong>C8s</strong>",
    "mobile-frontend-categories-hidden": "O12l",
    "mobile-frontend-categories-nocat": "T2s p2e d3n't-1t b4g t0o a1y c6y, y1t.",
    "mobile-frontend-categories-nodata": "T3e w1s a0n e3r. H2e y1u a3d s2e c8s t0o s2e?",
    "mobile-frontend-categories-normal": "C5t b3d",
    "mobile-frontend-categories-notification": "C8s h2e b2n u5d.",
    "mobile-frontend-categories-search": "S4h c8s",
    "mobile-frontend-categories-subheading": "T1e p2e b5s t0o t1e f7g c8s:",
    "mobile-frontend-categories-summary": "A3d t0o c8s",
    "mobile-frontend-changeslist-nocomment": "n0o e2t s5y",
    "mobile-frontend-cite-error": "A-1A p5m o6d w3e a8g t0o l2d c7s d1e t0o a-1a b1d r6n i8r.",
    "mobile-frontend-cite-error-title": "E3r l5g c7s",
    "mobile-frontend-cite-none-available": "T3e a1e n0o c7s a7e f1r t2s p2e.",
    "mobile-frontend-clear-search": "C3r",
    "mobile-frontend-console-recruit": "L3n m2e a3t h1w w0e b3d o1r m4e s2e @ https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:MobileFrontend",
    "mobile-frontend-contributions-404-desc": "C4t l2k f1r c11s w5t a-1a u2r o0r w2h a-1a u2r t2t d2s n1t e3t.",
    "mobile-frontend-contributions-404-title": "B1d u6e g3n",
    "mobile-frontend-copyright": "C5t i0s a7e u3r $1 u4s o7e n3d.",
    "mobile-frontend-desc": "M4e F6d",
    "mobile-frontend-diffview-404-desc": "T1e I0D f1r t1e r6n y1u r7d d2s n1t e3t.<br/>T2s i0s u5y c4d b0y f7g a0n o6d d2f l2k t0o a-1a p2e t2t h1s b2n d5d o0r a-1a d2f l2k c8g i5d c8s.",
    "mobile-frontend-diffview-404-title": "B1d r6n",
    "mobile-frontend-diffview-anonymous": "A7s u2r",
    "mobile-frontend-diffview-bytesadded": "$1 {{PLURAL:$1|b2e|b3s}} a3d",
    "mobile-frontend-diffview-bytesnochange": "N0o c4e i0n s2e",
    "mobile-frontend-diffview-bytesremoved": "$1 {{PLURAL:$1|b2e|b3s}} r5d",
    "mobile-frontend-diffview-comma": "$1, $2",
    "mobile-frontend-diffview-editcount": "<div>$1</div> {{PLURAL:$1|e2t|e3s}}",
    "mobile-frontend-diffview-title": "C5s",
    "mobile-frontend-edit-login-action": "<strong>H2p i5e {{SITENAME}}.</strong><br />L1g i0n t0o e2t.",
    "mobile-frontend-edit-signup-action": "<strong>H2p i5e {{SITENAME}}.</strong><br />S2n u0p t0o e2t.",
    "mobile-frontend-editor-anon": "E2t w5t l5g i0n",
    "mobile-frontend-editor-anonwarning": "<strong>W5g:</strong> Y1u a1e n1t l4d i0n. Y2r I0P a5s w2l b0e p6y v5e i0f y1u m2e a1y e3s. I0f y1u <strong>l1g i0n</strong> o0r <strong>c4e a0n a5t</strong>, y2r e3s w2l b0e a8d t0o y2r u6e, a3g w2h o3r b6s.",
    "mobile-frontend-editor-blocked-drawer-creator-header": "{{GENDER:$1|B5d}} b0y",
    "mobile-frontend-editor-blocked-drawer-expiry-header": "B3k w2l e4e i0n",
    "mobile-frontend-editor-blocked-drawer-help": "D5s",
    "mobile-frontend-editor-blocked-drawer-reason-header": "R4n f1r t1e b3k",
    "mobile-frontend-editor-blocked-drawer-title": "Y1u h2e b2n b5d f2m e5g {{SITENAME}}",
    "mobile-frontend-editor-blocked-drawer-title-partial": "Y1u h2e b2n b5d f2m e5g t2s p2e",
    "mobile-frontend-editor-cancel": "C4l",
    "mobile-frontend-editor-cancel-confirm": "D0o y1u r4y w2t t0o a5n y2r e2t?",
    "mobile-frontend-editor-captcha-try-again": "W3g c2e, t1y a3n.",
    "mobile-frontend-editor-continue": "N2t",
    "mobile-frontend-editor-disabled": "T2s p2e i0s p7d t0o p5t v7m.",
    "mobile-frontend-editor-disabled-anon": "Y1u n2d t0o l1g i0n t0o e2t t2s p2e.",
    "mobile-frontend-editor-editing": "E5g",
    "mobile-frontend-editor-editing-page": "<span><strong>E5g</strong> $1</span>",
    "mobile-frontend-editor-error": "E3r, e2t n1t s3d.",
    "mobile-frontend-editor-error-conflict": "E3r, a5r u2r h1s e4d t2s p2e.",
    "mobile-frontend-editor-error-loading": "E3r, c1n't-1t l2d t1e e4r.",
    "mobile-frontend-editor-error-preview": "E3r, s7g u8d h6d u2n l5g t1e p5w. P4e c3e a1d t1y a3n.",
    "mobile-frontend-editor-generic-block-reason": "U5n r4n",
    "mobile-frontend-editor-keep-editing": "K2p e5g",
    "mobile-frontend-editor-licensing": "B0y s4g c5s, y1u a3e t0o r5e y2r c10n u3r t1e $1 {{PLURAL:$2|l5e|l6s}}.",
    "mobile-frontend-editor-licensing-with-terms": "B0y s4g c5s, y1u a3e t0o t1e $1 a1d a3e t0o r5e y2r c10n u3r t1e $2 {{PLURAL:$3|l5e|l6s}}.",
    "mobile-frontend-editor-loading": "L5g editor\u2026",
    "mobile-frontend-editor-new-page-confirm": "{{GENDER:$1|A1e y1u s2e y1u w2t t0o c4e}} a-1a n1w p2e o0n {{SITENAME}}?",
    "mobile-frontend-editor-placeholder": "T2s s5n i0s e3y. B0e t1e f3t t0o e4d i0t!",
    "mobile-frontend-editor-placeholder-new-page": "{{GENDER:$1|Y1u a1e c6g}} a-1a n1w p2e o0n {{SITENAME}}!",
    "mobile-frontend-editor-previewing-page": "<span><strong>P8g</strong> $1</span>",
    "mobile-frontend-editor-publish": "P5h",
    "mobile-frontend-editor-save": "S2e",
    "mobile-frontend-editor-success": "S5s! Y2r e2t w1s p7d.",
    "mobile-frontend-editor-success-landmark-1": "C13s, y1u a1e n1w a-1a {{SITENAME}} e4r!",
    "mobile-frontend-editor-success-new-page": "C13s o0n c6g a-1a n1w p2e!",
    "mobile-frontend-editor-summary": "S5y:",
    "mobile-frontend-editor-summary-placeholder": "E5e: F3d t2o, a3d c5t",
    "mobile-frontend-editor-summary-request": "H1w d1d y1u i5e t1e p2e?",
    "mobile-frontend-editor-switch-editor": "S4h e4r",
    "mobile-frontend-editor-switch-visual-editor": "S4h t0o v4l e5g",
    "mobile-frontend-editor-terms-link": "[$1 Terms of Use]",
    "mobile-frontend-editor-uploadenable": "P4e u4d a-1a p3o f3t t0o e4e e5g.",
    "mobile-frontend-editor-viewing-source-page": "<strong>V5g s4e o0f</strong><span> $1</span>",
    "mobile-frontend-editor-wait": "S4g e2t, p4e w2t.",
    "mobile-frontend-expand-sections-description": "A4s e4d s6s o0f a1l p3s b0y d5t.",
    "mobile-frontend-expand-sections-status": "E4d a1l s6s",
    "mobile-frontend-featured-article": "T3y's-1s f6d c5t",
    "mobile-frontend-fontchanger-desc": "A4t f2t s2e f1r b4r r9y.",
    "mobile-frontend-fontchanger-link": "F2t s2e",
    "mobile-frontend-fontchanger-option-large": "L3e",
    "mobile-frontend-fontchanger-option-medium": "R5r",
    "mobile-frontend-fontchanger-option-small": "S3l",
    "mobile-frontend-fontchanger-option-xlarge": "E3a l3e",
    "mobile-frontend-generic-404-desc": "T1e p2e y1u a1e l5g f1r c3d n1t b0e f3d.",
    "mobile-frontend-generic-404-title": "E3r - P2e n1t f3d",
    "mobile-frontend-generic-login-new": "<strong>{{SITENAME}} i0s m2e b0y p4e l2e y1u.</strong><br />L1g i0n t0o c8e.",
    "mobile-frontend-history-404-desc": "C4t l2k a0t h5y f1r a-1a p2e t2t d3n't-1t e3t. I0t m1y h2e b2n d5d o0r y1u m1y h2e f6d a-1a b1d l2k.",
    "mobile-frontend-history-404-title": "N0o s2h p2e",
    "mobile-frontend-history-no-results": "T1e f4r p6d n0o h5y m5s.",
    "mobile-frontend-joined-days": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 d1y|$2 d2s}} a1o",
    "mobile-frontend-joined-hours": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 h2r|$2 h3s}} a1o",
    "mobile-frontend-joined-just-now": "{{GENDER:$1|J4d}} j2t n1w",
    "mobile-frontend-joined-minutes": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 m4e|$2 m5s}} a1o",
    "mobile-frontend-joined-months": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 m3h|$2 m4s}} a1o",
    "mobile-frontend-joined-seconds": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 s4d|$2 s5s}} a1o",
    "mobile-frontend-joined-years": "{{GENDER:$1|J4d}} {{PLURAL:$2|$2 y2r|$2 y3s}} a1o",
    "mobile-frontend-language-heading": "<strong>L7s</strong>",
    "mobile-frontend-languages-404-desc": "A-1A v3d t3e m2t b0e s7d.",
    "mobile-frontend-languages-404-title": "L7s e3r",
    "mobile-frontend-languages-header": "L7s",
    "mobile-frontend-languages-header-page": "$1 - O3r l7s",
    "mobile-frontend-languages-nonexistent-title": "T1e p2e \"$1\" d2s n1t e3t.",
    "mobile-frontend-languages-structured-overlay-all-languages-header": "O3r l7s",
    "mobile-frontend-languages-structured-overlay-search-input-placeholder": "S4h f1r a-1a l6e",
    "mobile-frontend-languages-structured-overlay-suggested-languages-header": "S7d l7s",
    "mobile-frontend-languages-text": "$1 i0s a7e i0n $2 o3r {{PLURAL:$2|l6e|l7s}}.",
    "mobile-frontend-languages-variant-header": "{{#language:{{CONTENTLANG}}}} v6s",
    "mobile-frontend-last-modified-date": "L2t e4d o0n $1, a0t $2",
    "mobile-frontend-last-modified-with-user-days": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 d1y|$3 d2s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-hours": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 h2r|$3 h3s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-just-now": "[$3 Last {{GENDER:$1|e4d}}] j2t n1w b0y {{PLURAL:$4|[$5 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-minutes": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 m4e|$3 m5s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-months": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 m3h|$3 m4s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-seconds": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 s4d|$3 s5s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-last-modified-with-user-years": "[$4 Last {{GENDER:$1|e4d}} {{PLURAL:$3|$3 y2r|$3 y3s}} ago] b0y {{PLURAL:$5|[$6 $2]|0=an a7s u2r}}",
    "mobile-frontend-loading-message": "Loading\u2026",
    "mobile-frontend-main-menu": "M2n M2u",
    "mobile-frontend-main-menu-settings-heading": "S6s",
    "mobile-frontend-media-details": "D5s",
    "mobile-frontend-media-license-link": "L5e i9n",
    "mobile-frontend-media-load-fail-message": "T3e w1s a0n e3r w3e l5g t2s i3e.",
    "mobile-frontend-media-load-fail-retry": "R5h",
    "mobile-frontend-missing-image": "I3e",
    "mobile-frontend-mobile-option-MFEnableFontChanger": "F2t s2e",
    "mobile-frontend-mobile-option-MFEnableFontChanger-description": "C5l t1e f2t s2e o0f y2r r5g e8e.",
    "mobile-frontend-mobile-option-MFEnableWikidataDescriptions": "T3e d10s",
    "mobile-frontend-mobile-option-MFEnableWikidataDescriptions-description": "L3n a3t t1e s5t o0f t1e p2e w2h a-1a s3t d9n b3w t1e t3e",
    "mobile-frontend-mobile-option-MFLazyLoadImages": "L2y l2d i4s",
    "mobile-frontend-mobile-option-MFLazyLoadImages-description": "L2d i4s o2y w2n n4d.",
    "mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox": "L2d p7h",
    "mobile-frontend-mobile-option-MFShowFirstParagraphBeforeInfobox-description": "T2t w2l a4s s2w a3e i7s, i7g p9e a1d r9y.",
    "mobile-frontend-mobile-option-amc": "A6d m2e",
    "mobile-frontend-mobile-option-amc-experiment-description": "A6d m2e p6s e2y a4s t0o t2k p3s, h5y p3s, u2r t3s, a1d o3r e5g t3s.",
    "mobile-frontend-mobile-option-amc-learn-more": "L3n m2e",
    "mobile-frontend-mobile-option-amc-send-feedback": "S2d f6k",
    "mobile-frontend-nearby-distance": "{{PLURAL:$1|$1 k0m}}",
    "mobile-frontend-nearby-distance-meters": "{{PLURAL:$1|$1 m-1m}}",
    "mobile-frontend-nearby-error": "{{SITENAME}} N4y i0s h4g s2e i4s.",
    "mobile-frontend-nearby-error-guidance": "T1y r8g y2r l6n.",
    "mobile-frontend-nearby-info-description": "Y1u c1n r2d a3t i9g {{SITENAME}} a6s a3t p4s a4d y1u",
    "mobile-frontend-nearby-info-heading": "P4s a4d y1u",
    "mobile-frontend-nearby-info-show-button": "S2w n4y a6s",
    "mobile-frontend-nearby-location-unavailable": "{{SITENAME}} c4t d7e y2r l6n. P4e t1y a3n w2h a-1a b4r s4l.",
    "mobile-frontend-nearby-noresults": "Q3t o1t h2e... T3e w3n't-1t a1y p3s f3d w2h n4y t4s.",
    "mobile-frontend-nearby-noresults-guidance": "T1y c6g a-1a n1w p2e o0r a4g l6n t0o a0n e6g o1e",
    "mobile-frontend-nearby-permission-denied": "Y1u h2e d4d a4s t0o L6n S6s f1r {{SITENAME}}. T0o c4e t2s p4e v3t y2r b5r o0r d4e s6s",
    "mobile-frontend-nearby-requirements": "S3y! Y2r w1b b5r d3n't-1t s5t {{SITENAME}} N4y.",
    "mobile-frontend-nearby-requirements-guidance": "T1y a-1a d7t b5r o0r e4e J8t i0f y1u'v0e d6d i0t.",
    "mobile-frontend-nearby-title": "N4y",
    "mobile-frontend-news-items": "I0n t1e n2s",
    "mobile-frontend-opt-in-explain": "{{SITENAME}} \u03b2eta i0s a-1a w1y f1r y1u t0o t1y t3e e10l f6s a1d p5e u0s w2h v6e f6k",
    "mobile-frontend-overlay-close": "C3e",
    "mobile-frontend-privacy-link-text": "P5y",
    "mobile-frontend-references-citation": "C6n",
    "mobile-frontend-references-citation-error": "A0n e3r o6d a1d i0t w1s n1t p6e t0o l2d t2s c6n.",
    "mobile-frontend-references-list": "V2w f2l l2t o0f c7s",
    "mobile-frontend-requires-mobile": "T2s p2e i0s n1t a7e o0n d5p. P4e c3k t1e m4e v2w l2k a0t t1e b4m o0f t1e p2e.",
    "mobile-frontend-requires-optin": "T2s p2e i0s n1t a7e u4s y1u o1t i2o o1r b2a m2e. V3t t1e [[Special:MobileOptions|s6s p2e]] t0o o1t i0n.",
    "mobile-frontend-requires-title": "P2e u9e",
    "mobile-frontend-return-to-page": "R4n t0o p2e",
    "mobile-frontend-save-error": "E3r s4g s6s. P4e m2e s2e t2t y1u h2e c5s e5d.",
    "mobile-frontend-save-settings": "S2e",
    "mobile-frontend-search-content": "S4h w4n p3s",
    "mobile-frontend-search-content-no-results": "<b>{{int:mobile-frontend-search-content}}</b> t0o s1e i0f t2s p4e a5s a6e.",
    "mobile-frontend-search-feedback-link-text": "G2e u0s y2r f6k.",
    "mobile-frontend-search-feedback-prompt": "C4n't-1t f2d w2t y1u w2e l5g f1r?",
    "mobile-frontend-search-no-results": "N0o p2e w2h t2s t3e.",
    "mobile-frontend-send-feedback": "S2d f6k",
    "mobile-frontend-settings-beta": "{{SITENAME}} \u03b2eta",
    "mobile-frontend-settings-save": "S6s w2e s3d.",
    "mobile-frontend-settings-tagline": "R5g p9s",
    "mobile-frontend-special-pages-pref": "O6e a1d s6y s5l p3s w2n o0n m4e (r9d)",
    "mobile-frontend-talk-add-overlay-content-placeholder": "W2t i0s o0n y2r m2d?",
    "mobile-frontend-talk-add-overlay-subject-placeholder": "S5t",
    "mobile-frontend-talk-add-overlay-submit": "A1d d8n",
    "mobile-frontend-talk-reply": "R3y",
    "mobile-frontend-talk-reply-info": "N2e y2r r3y w2l b0e a11y s4d w2h y2r u6e.",
    "mobile-frontend-talk-topic-error": "T1e t3c c1n't-1t b0e a3d d1e t0o a0n u5n e3r.",
    "mobile-frontend-talk-topic-error-badtoken": "T3e w1s a0n e3r o0n t1e s4r. Y2r e2t c1n't-1t b0e s3d. T1y r7g t2s p2e.",
    "mobile-frontend-talk-topic-error-permission": "T1e t3c c1n't-1t b0e a3d. Y1u d1n't-1t h2e t1e p8n t0o e2t p3s.",
    "mobile-frontend-talk-topic-error-protected": "T2s t2k p2e i0s p7d, y1u d1n't-1t h2e t1e p8n t0o a1d t4s t0o i0t.",
    "mobile-frontend-talk-topic-error-spam": "T1e t3c w1s r5d b5e i0t c7d a-1a s2m f6t.",
    "mobile-frontend-talk-topic-wait": "S4g y2r n1w t3c, p4e w2t.",
    "mobile-frontend-tap-to-display-image": "T1p t0o d5y i3e.",
    "mobile-frontend-terms-text": "T3s o0f U1e",
    "mobile-frontend-terms-url": "",
    "mobile-frontend-user-page-create-owner-page-link-label": "C4e y2r o1n",
    "mobile-frontend-user-page-create-user-page-link-label": "C4e a-1a p2e c4d $1",
    "mobile-frontend-user-page-describe-yourself": "Y1u c1n d6e y6f t0o f4w $1 o0n y2r u2r p2e",
    "mobile-frontend-user-page-describe-yourself-editors": "e5s",
    "mobile-frontend-user-page-desired-action": "T2s p2e s4d b0e c5d a1d e4d b0y $1",
    "mobile-frontend-user-page-no-owner-page-yet": "Y1u d1n't-1t h2e a-1a u2r p2e y1t",
    "mobile-frontend-user-page-no-page-yet": "N0o u2r p2e f1r $1",
    "mobile-frontend-view": "M4e v2w",
    "mobile-frontend-view-desktop": "D5p",
    "mobile-frontend-watchlist-a-z": "L2t",
    "mobile-frontend-watchlist-a-z-empty-howto": "Y1u a1e n1t c7y w6g a1y p3s. Y2r w7t h3s y1u k2p t3k o0f t1e p3s t2t y1u a1e i8d i0n. W3h p3s b0y t5g t1e s2r i2n.",
    "mobile-frontend-watchlist-a-z-empty-howto-alt": "C3k t1e s2r i2n",
    "mobile-frontend-watchlist-add": "A3d $1 t0o y2r w7t",
    "mobile-frontend-watchlist-back-home": "B2k h2e",
    "mobile-frontend-watchlist-cta": "K2p t3k o0f t2s p2e a1d a1l c5s t0o i0t.",
    "mobile-frontend-watchlist-cta-button-login": "L1g i0n",
    "mobile-frontend-watchlist-cta-button-signup": "S2n u0p",
    "mobile-frontend-watchlist-error": "T3e w1s a-1a p5m w6g t2s p2e. P4e t1y a3n.",
    "mobile-frontend-watchlist-feed": "M6d",
    "mobile-frontend-watchlist-feed-empty": "T3e a1e n0o p3s w2h r4t c5s.",
    "mobile-frontend-watchlist-filter-all": "A1l",
    "mobile-frontend-watchlist-filter-articles": "P3s",
    "mobile-frontend-watchlist-filter-other": "O3r",
    "mobile-frontend-watchlist-filter-talk": "T2k",
    "mobile-frontend-watchlist-more": "m2e",
    "mobile-frontend-watchlist-please-wait": "P4e w2t, t1e w3h a4n i0s t4g l4r t2n e6d.",
    "mobile-frontend-watchlist-purpose": "<strong>A-1A w7t h3s y1u b6k p3s a1d k2p t3k o0f c5s t0o t2m.</strong><br />L1g i0n t0o s1e i0t.",
    "mobile-frontend-watchlist-removed": "R5d $1 f2m y2r w7t",
    "mobile-frontend-watchlist-signup-action": "<strong>A-1A w7t h3s y1u b6k p3s a1d k2p t3k o0f c5s t0o t2m.</strong><br />S2n u0p t0o s3t o1e n1w.",
    "mobile.css": "/* A1l C1S h2e w2l b0e l4d f1r u3s o0f t1e m4e s2e */",
    "mobile.js": "/* A1l J8t h2e w2l b0e l4d f1r u3s o0f t1e m4e s2e */",
    "nearby": "P3s o0n t4s n2r y1u",
    "prefs-mobile": "M4e p9s",
    "tag-advanced_mobile_edit": "A6d m4e e2t",
    "tag-advanced_mobile_edit-description": "E2t m2e b0y u2r w2h A6d m2e",
    "tag-mobile_edit": "M4e e2t",
    "tag-mobile_edit-description": "E2t m2e f2m m4e (w1b o0r a1p)",
    "tag-mobile_web_edit": "M4e w1b e2t",
    "tag-mobile_web_edit-description": "E2t m2e f2m m4e w1b s2e"
}